FormValidator-Simple-Plugin-CDBI-Unique

Prerequisites

FormValidator-Simple-Plugin-CDBI-Unique declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI0.96Class-DBI-v3.0.17127.27
FormValidator::Simple0.11FormValidator-Simple-0.29130.30
SQL::Abstract0SQL-Abstract-1.78130.30